@charset "utf-8";

html,
body,
ul,
li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: #101010;
}

body {
    line-height: 1.4;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
p {
    font-weight: inherit;
    margin: 0;
}

a,
em,
strong {
    text-decoration: none;
    color: inherit;
    font-weight: inherit;
    font-style: normal;
}
button {
    background-color: inherit;
    border: 0;
    outline: 0;
}
button:hover {
    cursor: pointer;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*********************************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: white;
    border-bottom: 1px solid #eee;
    padding: 0 16px;
}

nav {
    max-width: 1280px;
    min-width: 800px;
    line-height: 64px;
    margin: 0 auto;
    overflow: hidden;
}

.nav-wrap .logo-wrap {
    display: inline-block;
    width: 100px;
    height: 64px;
    margin-right: 26px;
}

.nav-wrap .logo-wrap a img {
    width: auto;
    height: auto;
    max-height: 32px;
    margin: 16px;
}

.nav-wrap ul {
    display: inline-block;
    overflow: hidden;
}

.nav-wrap ul.mainmenu {
    margin-left: 32px;
}

.nav-wrap ul li {
    display: inline-block;
    margin-right: -4px;
    font-size: 16px;
    color: #333;
}

.nav-wrap ul li:last-child {
    margin-right: 0;
}

.nav-wrap ul li.careers {
    font-size: 14px;
    color: #999;
}

.nav-wrap ul li a {
    display: block;
    padding: 0 20px;
}

.nav-wrap ul li a:hover {
    font-weight: 600;
}



.nav-wrap .sub {
    /*    display: none;*/
    overflow: hidden;
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    float: left;
    box-sizing: border-box;
    transition: height 400ms ease;
}

.nav-wrap ul li a:hover ~ .sub {
    font-weight: 600;
    display: block;
    height: 64px;
}

.sub {
    background-color: #eee;
    padding: 0 16px;
    max-width: 1280px;
    min-width: 800px;
    line-height: 64px;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

.sub li {
    font-weight: 100;
    padding: 0 4px;
}

.sub01 {
    margin: 0 auto;
    width: 760px;
    padding-left: 95px;
    margin-left: 32px;
}

.sub02 {
    margin: 0 auto;
    width: 760px;
    padding-left: 230px;
    margin-left: 32px;
}

.sub03 {
    margin: 0 auto;
    width: 760px;
    padding-left: 320px;
    margin-left: 32px;
}

main,
footer {
    margin: 0 auto;
}

footer {
    /*
    max-width: 1280px;
    min-width: 800px;
*/
    background-color: #232323;
    color: #ccc;
    padding: 80px 16px;
    line-height: 1.6;
}

.footer-wrap {
    max-width: 1280px;
    min-width: 800px;
    padding: 0 16px;
    margin: 0 auto;
    overflow: hidden;
}

footer img {
    width: auto;
    height: auto;
    max-height: 32px;
    padding: 0 20px;
}


.port {
    display: block;
    position: fixed;
    left: 16px;
    top: 80px;
    text-decoration: none;
    opacity: 0.5;
    transition: opacity .15s ease-in-out;
    z-index: 100;
}
.port img {
    width: 78px;
    height: 78px;
}
.port:hover {
    opacity: 1;
    transition: opacity .15s ease-in-out;
    text-decoration: none;
}
.hover {
    opacity: 0;
    margin: 4px 0;
    color: #101010;
}
.port:hover .hover {
    opacity: 1;
    transition: opacity .15s ease-in-out;
}


.top_btn {
    position: fixed;
    right: 0px;
    bottom: 15px;
    width: 60px;
    height: 60px;
    outline: 0;
    cursor: pointer;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    border: 0;
}

/*******************************/

#sec-title {
    height: 642px;
    text-align: center;
}

#sec-title .content {
    max-width: 1280px;
    min-width: 800px;
    margin: 0 auto;
    padding: 220px 0 260px;
}

#sec-title h1 {
    font-size: 42px;
    letter-spacing: 8px;
    color: #ccc;
    margin-bottom: 32px;
    font-family: 'Georgia', Georgia, serif;
    font-style: italic;
}

#sec-title p {
    font-size: 20px;
}

#sec-title.dark-type p {
    color: white;
}

#sec-title.white-type p {
    color: #101010;
}

#sec-title p em {
    font-weight: 600;
    font-size: 28px;
}
